function syn()
{
	if(location.search!="?url="+maincolumn.location.pathname){
		location = "/data/?url=" + maincolumn.location.pathname;
	}
}
function SelectStart()
{
	window.event.cancelBubble = true;
	window.event.returnValue = false;
	return false;
}